<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>57 aussi : moi aussi, moi non plus</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">57</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">aussi : moi aussi, moi non plus</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Moi aussi</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>me too</b> (très familier)<br /><b>I am too, I do too, etc.</b> (familier)<br /><b>So am I, So do I, etc.</b> (neutre <a href="383.html" class="num_link">383.1</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- I'm tired. - <b>Me too.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Je suis fatigué. - Moi aussi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I hate the music ! - <b>I do too.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Je déteste cette musique ! - Moi aussi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I've forgotten my watch. - <b>So have I.</b>'</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- J'ai oublié ma montre. - Moi aussi'</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Moi non plus</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>nor me</b> (très familier)<br /><b>I'm not either, I don't either, etc.</b> (familier <a href="117.html" class="num_link">117</a>)<br /><b>neither(/nor) am I, neither(/nor) do I, etc.</b>(neutre <a href="383.html" class="num_link">383.2</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- I wouldn't like to end up in jail. - <b>Nor me.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Je ne voudrais pas finir en prison. - Moi non plus.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I can't understand a word. - <b>I can't neither.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne comprends pas un mot. - Moi non plus.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- I haven't been on holiday this year. - <b>Neither have I</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne suis pas parti en vacances cette année. - Moi non plus.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		
	</ol>
	<hr />
	<p class="foot_link"> pour voir les différentes traductions de "aussi" <a href="56.html" class="num_link">56</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>